[identification]
charset = utf8
tag.bcp47.language = am
tag.opentype.language = AMH
script.name = Ethiopic
tag.bcp47.script = Ethi
tag.opentype.script = ethi
encodings = ??
derivate = no
version = 0.1
date = 2016-03-22
level = 0
name.english = Amharic
name.local = አማርኛ

[captions]
preface = መቅድም
ref = የነሥ ጹሁፍ ምንጭ
abstract = አኅጽተሮ ጽሁፍ
bib = ቢዋ መጽሃፍት
chapter = ክፍል
appendix = መድበል
contents = ይዘት
listfigure = የሥዕችሎ ማውጫ
listtable = የሰንጠዥረ ማውጫ
index = ምህጻር ቃል
figure = ሥዕል
table = ሰንጠረዥ
part = ንዑስ ክፍል
encl = አባሪዎች
cc = ግልባጭ
headto = ለ
page = ገጽ
see = ይመልከቱ
also = ይህምን ይመልከቱ
proof = ማረጋገጫ
glossary = <++>

[date.gregorian]
date.medium = [d] [MMM] [y]
date.short = [dd]/[MM]/[y]
months.format.wide.1 = ጃንዩወሪ
months.format.wide.2 = ፌብሩወሪ
months.format.wide.3 = ማርች
months.format.wide.4 = ኤፕሪል
months.format.wide.5 = ሜይ
months.format.wide.6 = ጁን
months.format.wide.7 = ጁላይ
months.format.wide.8 = ኦገስት
months.format.wide.9 = ሴፕቴምበር
months.format.wide.10 = ኦክቶበር
months.format.wide.11 = ኖቬምበር
months.format.wide.12 = ዲሴምበር
months.stand-alone.wide.1 = ጃንዩወሪ
months.stand-alone.wide.2 = ፌብሩወሪ
months.stand-alone.wide.3 = ማርች
months.stand-alone.wide.4 = ኤፕሪል
months.stand-alone.wide.5 = ሜይ
months.stand-alone.wide.6 = ጁን
months.stand-alone.wide.7 = ጁላይ
months.stand-alone.wide.8 = ኦገስት
months.stand-alone.wide.9 = ሴፕቴምበር
months.stand-alone.wide.10 = ኦክቶበር
months.stand-alone.wide.11 = ኖቬምበር
months.stand-alone.wide.12 = ዲሴምበር
months.format.abbreviated.1 = ጃንዩ
months.format.abbreviated.2 = ፌብሩ
months.format.abbreviated.3 = ማርች
months.format.abbreviated.4 = ኤፕሪ
months.format.abbreviated.5 = ሜይ
months.format.abbreviated.6 = ጁን
months.format.abbreviated.7 = ጁላይ
months.format.abbreviated.8 = ኦገስ
months.format.abbreviated.9 = ሴፕቴ
months.format.abbreviated.10 = ኦክቶ
months.format.abbreviated.11 = ኖቬም
months.format.abbreviated.12 = ዲሴም
months.format.narrow.1 = ጃ
months.format.narrow.2 = ፌ
months.format.narrow.3 = ማ
months.format.narrow.4 = ኤ
months.format.narrow.5 = ሜ
months.format.narrow.6 = ጁ
months.format.narrow.7 = ጁ
months.format.narrow.8 = ኦ
months.format.narrow.9 = ሴ
months.format.narrow.10 = ኦ
months.format.narrow.11 = ኖ
months.format.narrow.12 = ዲ
days.format.wide.fri = ዓርብ
days.format.wide.mon = ሰኞ
days.format.wide.sat = ቅዳሜ
days.format.wide.sun = እሑድ
days.format.wide.thu = ሐሙስ
days.format.wide.tue = ማክሰኞ
days.format.wide.wed = ረቡዕ
days.stand-alone.wide.fri = ዓርብ
days.stand-alone.wide.mon = ሰኞ
days.stand-alone.wide.sat = ቅዳሜ
days.stand-alone.wide.sun = እሑድ
days.stand-alone.wide.thu = ሐሙስ
days.stand-alone.wide.tue = ማክሰኞ
days.stand-alone.wide.wed = ረቡዕ
days.format.abbreviated.fri = ዓርብ
days.format.abbreviated.mon = ሰኞ
days.format.abbreviated.sat = ቅዳሜ
days.format.abbreviated.sun = እሑድ
days.format.abbreviated.thu = ሐሙስ
days.format.abbreviated.tue = ማክሰ
days.format.abbreviated.wed = ረቡዕ
days.format.narrow.fri = ዓ
days.format.narrow.mon = ሰ
days.format.narrow.sat = ቅ
days.format.narrow.sun = እ
days.format.narrow.thu = ሐ
days.format.narrow.tue = ማ
days.format.narrow.wed = ረ
dayPeriods.format.abbreviated.am = ጥዋት
dayPeriods.format.abbreviated.noon = ቀትር
dayPeriods.format.abbreviated.pm = ከሰዓት
dayPeriods.format.narrow.am = ጠ
dayPeriods.format.narrow.noon = ቀ
dayPeriods.format.narrow.pm = ከ
dayPeriods.format.wide.am = ጥዋት
dayPeriods.format.wide.noon = ቀትር
dayPeriods.format.wide.pm = ከሰዓት
eras.abbreviated.0-alt-variant = BCE
eras.abbreviated.0 = ዓ/ዓ
eras.abbreviated.1 = ዓ/ም
eras.abbreviated.1-alt-variant = CE
eras.wide.0-alt-variant = BCE
eras.wide.0 = ዓመተ ዓለም
eras.wide.1 = ዓመተ ምሕረት
eras.wide.1-alt-variant = CE
eras.narrow.0-alt-variant = BCE
eras.narrow.0 = ዓ/ዓ
eras.narrow.1 = ዓ/ም
eras.narrow.1-alt-variant = CE

[time.gregorian]
time.medium = [h]:[mm]:[ss] [a]
time.short = [h]:[mm] [a]

[typography]
frenchspacing = ??
hyphenrules = ??
lefthyphenmin = 2
righthyphenmin = 2
hyphenchar = ??
prehyphenchar = ??
posthyphenchar = ??
exhyphenchar = ??
preexhyphenchar = ??
postexhyphenchar = ??
hyphenationmin = ??

[characters]
quotes = ??
auxiliary = []
exemplarCharacters = [ሀ ሁ ሂ ሃ ሄ ህ ሆ ለ ሉ ሊ ላ ሌ ል ሎ ሏ ሐ ሑ ሒ ሓ ሔ ሕ ሖ ሗ መ ሙ ሚ ማ ሜ ም ሞ ሟ ሠ ሡ ሢ ሣ ሤ ሥ ሦ ሧ ረ ሩ ሪ ራ ሬ ር ሮ ሯ ሰ ሱ ሲ ሳ ሴ ስ ሶ ሷ ሸ ሹ ሺ ሻ ሼ ሽ ሾ ሿ ቀ ቁ ቂ ቃ ቄ ቅ ቆ ቈ ቊ ቋ ቌ ቍ በ ቡ ቢ ባ ቤ ብ ቦ ቧ ቨ ቩ ቪ ቫ ቬ ቭ ቮ ቯ ተ ቱ ቲ ታ ቴ ት ቶ ቷ ቸ ቹ ቺ ቻ ቼ ች ቾ ቿ ኀ ኁ ኂ ኃ ኄ ኅ ኆ ኈ ኊ ኋ ኌ ኍ ነ ኑ ኒ ና ኔ ን ኖ ኗ ኘ ኙ ኚ ኛ ኜ ኝ ኞ ኟ አ ኡ ኢ ኣ ኤ እ ኦ ኧ ከ ኩ ኪ ካ ኬ ክ ኮ ኰ ኲ ኳ ኴ ኵ ኸ ኹ ኺ ኻ ኼ ኽ ኾ ወ ዉ ዊ ዋ ዌ ው ዎ ዐ ዑ ዒ ዓ ዔ ዕ ዖ ዘ ዙ ዚ ዛ ዜ ዝ ዞ ዟ ዠ ዡ ዢ ዣ ዤ ዥ ዦ ዧ የ ዩ ዪ ያ ዬ ይ ዮ ደ ዱ ዲ ዳ ዴ ድ ዶ ዷ ጀ ጁ ጂ ጃ ጄ ጅ ጆ ጇ ገ ጉ ጊ ጋ ጌ ግ ጎ ጐ ጒ ጓ ጔ ጕ ጠ ጡ ጢ ጣ ጤ ጥ ጦ ጧ ጨ ጩ ጪ ጫ ጬ ጭ ጮ ጯ ጰ ጱ ጲ ጳ ጴ ጵ ጶ ጷ ጸ ጹ ጺ ጻ ጼ ጽ ጾ ጿ ፀ ፁ ፂ ፃ ፄ ፅ ፆ ፈ ፉ ፊ ፋ ፌ ፍ ፎ ፏ ፐ ፑ ፒ ፓ ፔ ፕ ፖ ፗ]
moreInformation = ?
punctuation = [‐ – , ፡ ፣ ፤ ፥ ፦ ! ? . ። ‹ › « » ( ) \[ \]]
ellipsis.final = {0}…
ellipsis.initial = …{0}
ellipsis.medial = {0}…{1}
ellipsis.word-final = {0} …
ellipsis.word-initial = … {0}
ellipsis.word-medial = {0} … {1}

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = .
exponential = E
group = ,
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×
timeSeparator = :

[counters]
alph = ??
Alph = ??
ordinals = ??

